/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "A aguardar... ";
"Launch Fax journal" = "Iniciar Registo de Fax";
"Sending...  " = "A Enviar...  ";
"Exiting... " = "A Sair... ";